
body { 
    font-family: Arial, sans-serif; 
    margin: 0; 
    padding: 0; 
    line-height: 1.6; 
} 
.sectionClr{
  background-color: #f7f9fc;
}

.section { 
    padding: 70px 20px; 
    max-width: 1100px; 
    margin: auto; 
} 

.bg-light { 
    background-color: #f8f9fa; 
} 

h1, h2 { 
    margin-bottom: 20px; 
} 

.grid { 
    display: grid; 
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); 
    gap: 25px; 
    margin-top: 30px; 
} 

.box { 
    background: #ffffff; 
    padding: 25px; 
    border-radius: 8px; 
    box-shadow: 0 5px 20px rgba(0,0,0,0.05); 
} 
.cta { 
    text-align: center; 
} 
.cta a { 
    background: #014f86; 
    color: #fff;
    padding: 12px 25px; 
    text-decoration: none; 
    border-radius: 5px; 
    display: inline-block; 
    margin-top: 20px; 
} 

